{
  "filename": "Trifid.QuasarProject.zip",
  "sha256": "4f826e34eb562c89c895d596c02edae987bfa21f8dcf5f556e1afedc97207eac",
  "sha256_source": "local",
  "uniqueName": "Trifid.QuasarProject",
  "name": "The Quasar Project",
  "version": "v0.2.0",
  "author": "TerrificTrifid",
  "downloadUrl": "https://github.com/TerrificTrifid/ow-nh-quasar-project/releases/download/v0.2.0/Trifid.QuasarProject.zip",
  "repo": "https://github.com/TerrificTrifid/ow-nh-quasar-project",
  "downloadDate": "2025-10-20 21:17:48",
  "verified": false
}